.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4d16b38a-6a9f-31ed-3d4f-6673349e218f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d16b38a-6a9f-31ed-3d4f-6673349e218f) !important;
}
